@font-face {
    font-family: 'adellebold';
    src: url('/sites/default/files/content-images/marca_carefree/fonts/adelle_bold-webfont-webfont.woff2') format('woff2'),
    url('/sites/default/files/content-images/marca_carefree/fonts/adelle_bold-webfont-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'adelleregular';
    src: url('/sites/default/files/content-images/marca_carefree/fonts/adelle_reg-webfont-webfont.woff2') format('woff2'),
    url('/sites/default/files/content-images/marca_carefree/fonts/adelle_reg-webfont-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.gsrBox {
    font-family: 'adelleregular'
}
.gsrBox:hover .title {
    padding: 15px 8px
}
.gsrBox .title {
    position: absolute;
    bottom: 2px;
    background: rgba(255, 255, 255, .75);
    padding: 8px;
    transition: all .2s
}
.gsrBox .title h2 {
    margin: 0;
    font-size: 1em;
    font-family: 'adelleregular';
    text-transform: uppercase
}
.gsrBox.rumba .title,
.post-content-body .title.rumba,
.text-rumba {
    color: #321d61!important
}
.gsrBox.gym .title,
.post-content-body .title.gym,
.text-gym {
    color: #df1884!important
}
.gsrBox.shopping .title,
.post-content-body .title.shopping,
.text-shopping {
    color: #f48024!important
}
.post-content-body .container {
    width: 90%;
    margin: auto;
    padding: 25px 0;
    font-family: 'adelleregular'
}
.post-content-body .title {
    width: 65%;
    margin: auto;
    text-align: center;
    font-weight: 700
}
.post-content-body .title h2 {
    line-height: 1;
    text-transform: uppercase
}
.post-content-body strong,
.post-content-body b {
    font-family: 'adellebold';
}
h1,
h2,
h3,
h4,
h5 {
    line-height: 1;
    font-family: 'adellebold';
}
.post-content-body h3 {
    font-size: 1.5em
}
.post-content-body h4 {
    font-size: 1.4em
}
.post-content-body h5 {
    font-size: 1.3em
}
@media (max-width: 640px) {
    .gsrBox .title h2 {
        font-size: 1.2em
    }
}